<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">

    <property name="now" value="now()" dbms="h2"/>

    <property name="now" value="now()" dbms="mysql"/>
    <property name="autoIncrement" value="true"/>

    <property name="floatType" value="float4" dbms="postgresql, h2"/>
    <property name="floatType" value="float" dbms="mysql, oracle, mssql"/>
    <!--
        Initial data for detail user table
    -->
    <changeSet  author="jhipster"  id="20200901143000">
        <update catalogName="smf"
                 schemaName="smf"
                 tableName="tb_detail_user">
            <column name="tb_customer_id" value="1"/>
            <column name="tb_address_id" value="1"/>
            <where>tb_role_id='1'</where>
        </update>
    </changeSet>
</databaseChangeLog>
